@charset "utf-8";
@import "trixie_text/stylesheet.css";
html {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	color: #FFFFFF;
	font: 13px TrixieTextRegular, Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 17px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h3 {
	font-size: 15px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
td, p {
	font: 13px TrixieTextRegular, Arial, Helvetica, sans-serif;
}
A {
	color: #fff;
	TEXT-DECORATION: none;
	outline: none;
}
A:link {
	color: #fff;
	TEXT-DECORATION: none;
	outline: none;
}
A:hover {
	color: #fff;
	TEXT-DECORATION: none;
	outline: none;
}
.offsetcol {
	background-color: #F1F5FA;
	padding: 5px;
}
.offsetcol2 {
	background-color: #EEEEEE;
	padding: 5px;
}
.textbox {
	padding: 4px;
	margin: 0px;
	font-size: 11px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	border: 1px #eee solid;
	height: 16px;
}
.footer {
	color: #CCCCCC;
	font-size: 10px;
	padding: 20px 20px 20px 0;
}
.cotext {
	font-size: 10px;
	color: #666666;
	padding: 5px;
}
.cTable {
	margin-top: 20px;
	width:100%;
	margin-bottom:20px;
}
.button_load_more {
	padding: 20px;
	cursor: pointer;
}
/* @group sbar */

#sBar {
	height: 4px;
	margin-bottom: 5px;
}
.sbutton {
	border: 1px #CCCCCC solid;
	height: 4px;
	line-height: 0px;
	background-repeat: repeat-x;
	background-color: #CCCCCC;/*backg

round-image: url( "img/sButton_bg.png.html" );
*/
}
.sBg {
	border: 1px #333333 solid;
	height: 4px;
	line-height: 0px;
	background-color: #333333;
}
#prolist {
}
.sTable {
}
/* @end */

.button_back {
	font: 30px TrixieTextRegular, Arial, Helvetica, sans-serif;
	letter-spacing: -7px;
	font-weight: bold;
	color: #666;
	padding-top: 10px;
	cursor: pointer;
	text-shadow: 0.1em 0.1em 0.2em black;
}
.img_pop {
	display: inline-block;
 *zoom: 1;
 *display: inline;
	font-size: 14px;
	color: #EEEEEE;
	cursor: pointer;
}
.item_hidden {
	-moz-transition-property: opacity, visibility, padding-left;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: visibility, opacity, padding-left;
	-webkit-transition-duration: 1s;
	-o-transition-property: visibility, opacity, padding-left;
	-o-transition-duration: 1s;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.item_show {
	-moz-transition-property: opacity, visibility, padding-left;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: visibility, opacity, padding-left;
	-webkit-transition-duration: 1s;
	-o-transition-property: visibility, opacity, padding-left;
	-o-transition-duration: 1s;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.bou_line {
	margin-top: 30px;
	height: 30px;
	border-top: 1px #666 dashed;
	width: 100%;
}
.logo_cell {
	padding-bottom: 5px;
}
.menu_cell {
	width: 320px;
}
.nav_left {
	float: left;
	width: 320px;
}
.nav_item {
	padding-top: 10px;
	font-size: 30px;
	letter-spacing: -7px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.main_body {
	padding-left: 320px;
	margin-bottom: 20px;
	height:auto;
}
.page {
	padding-left: 80px;
	padding-top: 60px;
	padding-right: 80px;
	max-width: 1280px;
	clear:both;
}
#topimgdiv {
	z-index: 2;
	width: 800px;
	height: 533px;
	overflow:hidden;
}
.gallery_img_div {
	width: 133px;
	height: 200px;
	cursor: pointer;
	background-image: url( "../img/icon_pic.png" );
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	margin-bottom: 10px;
	margin-right: 10px;
}
.video_img_div {
	width:200px;
	float:left;
	
	
	cursor: pointer;
	background-image: url( "../img/icon_pic.png" );
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	margin-bottom: 10px;
	margin-right: 10px;
	
}
.videoDiv {
	position: fixed;
	
	background: #000;
	-moz-box-shadow: 0 0 10px #000; /* Firefox */
	-webkit-box-shadow: 0 0 10px #000; /* Safari, Chrome */
	box-shadow: 0 0 10px #000; /* CSS3 */
}
::selection {
	background: #ccc; /* Safari */
	color: #fff;
}
::-moz-selection {
 background: #ccc; /* Firefox */
 color: #fff;
}
.buttonLeft {
	width: 40px;
	height: 80px;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	border: 0px #ccc solid;
	cursor: pointer;
}
.buttonRight {
	width: 40px;
	height: 80px;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	border: 0px #ccc solid;
	cursor: pointer;
}
.slideimg {
	-moz-transition-property: opacity;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease-out;
	-o-transition-property: opacity;
	-o-transition-duration: 1s;
	-o-transition-timing-function: ease-out;

	 <!–[if lt IE 9]> 
	 
	 	filter: alpha(opacity=0);
	 
	 <![endif]->  
 
 	-moz-opacity: 0;
	opacity: 0;
	-webkit-box-shadow: 0px 0px 3px 0px #333;
	box-shadow: 0px 0px 3px 0px #333;
}


.profile_img_div{
	width: 100%;
	
}


.profile_img_div img{
	width: 100%;
	
}

.profile_text_div{
	margin-bottom:30px;
	margin-top:30px;
	
	
}

.collections_items{
	float:left;
	
	
	
}


.clear{
	clear:both;
	
	
}


img{
	border:none;
	
	
}

.video_img_div img{
	width:200px;
		
}